#ZipcodeControlIFrame {
  display: none;
  left: 0px;
  position: absolute;
  top: 0px;
  height: 250px;
  width: 295px;
  z-index: 99;
  
}

#ZipcodeControl {
  width: 295px;
  position:absolute;
  margin:0;
  padding:5px;
  display:none;
  z-index: 100;  
  background-color:white;
  border: 1px solid black;
  background-image: url(../images/emg/gradient_grey_200.gif);
  background-repeat:repeat-x;
  background-position:bottom; 
}

#ZipcodeControl div.close {
  margin: -2px 0px 0px 0px;
  width: 295px;
  font-weight:bold;
  text-align:right;
}

#ZipcodeControl div.action-links {
    padding:2px;
    text-align:center;    
    width: 290px;
}

#ZipcodeControl div.scroll {
    height: 200px;
    width: 290px;
    overflow: auto;    
    padding-left: 10px;
}

#ZipcodeControl input.select-zip {
    width: 90px;
    height:25px
}

#ZipcodeControl table {
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 8pt;
  border-collapse:separate;  
}

#ZipcodeControl th {
  font-weight: normal;
  text-align: center;
}

#ZipcodeControl th a {
  font-weight: normal;
  text-decoration: none;
  color: #FFF;
  padding: 1px;
}

#ZipcodeControl td {
  text-align: left;
  padding:3px;
}

#ZipcodeControl .header {
  background-color: #336;
}

#ZipcodeControl .weekday {
  background-color: #DDD;
  color: #000;
}

#ZipcodeControl .weekend {
  background-color: #FFC;
  color: #000;
}

#ZipcodeControl .current {
  border: 1px solid #339;
  background-color: #336;
  color: #FFF;
}

#ZipcodeControl .weekday,
#ZipcodeControl .weekend,
#ZipcodeControl .current {
  display: block;
  text-decoration: none;
  border: 1px solid #FFF;
  width: 2em;
}

#ZipcodeControl .weekday:hover,
#ZipcodeControl .weekend:hover,
#ZipcodeControl .current:hover {
  color: #FFF;
  background-color: #336;
  border: 1px solid #999;
}

#ZipcodeControl .previous {
  text-align: left;
}

#ZipcodeControl .next {
  text-align: right;
}

#ZipcodeControl .previous,
#ZipcodeControl .next {
  padding: 1px 3px 1px 3px;
  font-size: 1.4em;
}

#ZipcodeControl .previous a,
#ZipcodeControl .next a {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
}

#ZipcodeControl .title {
  text-align: center;
  font-weight: bold;
  color: #FFF;
}

#ZipcodeControl .empty {
  background-color: #CCC;
  border: 1px solid #FFF;
}
